Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 17:00:26 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551180169            08:31 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:35 PM, 22nd Feb                     sarah                    Hello           08:37 PM, 22nd Feb                   Mohammad                   Hi           08:37 PM, 22nd Feb                     sarah                    I need to clear about my online order of hershel bag           08:37 PM, 22nd Feb                     sarah                    Return for Herschel Little America Solid ...   of order 9629114715 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days.           08:37 PM, 22nd Feb                   Mohammad                   have you returned it ?           08:38 PM, 22nd Feb                     sarah                    This request they make last feb 5 until now no update of it           08:38 PM, 22nd Feb                     sarah                    No one contacted me until now           08:38 PM, 22nd Feb                   Mohammad                   actually you needed to update the address           08:39 PM, 22nd Feb                     sarah                             08:39 PM, 22nd Feb                   Mohammad                   an email has been sent to you for address update you need to update the address           08:39 PM, 22nd Feb                   Mohammad                   without updating that tracking will not generated           08:39 PM, 22nd Feb                     sarah                    See this? The bag is paint leather remove           08:39 PM, 22nd Feb                     sarah                    Ang how about this is already with my fren i will update her address it is possible??           08:40 PM, 22nd Feb                     sarah                    I gave to her as a gift but like this is not good           08:40 PM, 22nd Feb                   Mohammad                   i can understand this           08:41 PM, 22nd Feb                     sarah                    Should return and what is the process??           08:41 PM, 22nd Feb                   Mohammad                   but you need to update the address through the email has been sent to you           08:41 PM, 22nd Feb                     sarah                    Refund or exchange i want to know           08:41 PM, 22nd Feb                     sarah                    Im asking if posible my friend address i will put it would posible??           08:42 PM, 22nd Feb                     sarah                    Or no??           08:42 PM, 22nd Feb                   Mohammad                   only return           08:43 PM, 22nd Feb                   Mohammad                   no exchange can be done           08:44 PM, 22nd Feb                     sarah                    Return they will refund how many days???           08:44 PM, 22nd Feb                     sarah                    Will credit to my account or what??           08:45 PM, 22nd Feb                   Mohammad                   i need to check that           08:48 PM, 22nd Feb                   Mohammad                   refund will go in your account           08:48 PM, 22nd Feb                   Mohammad                   form which you have paid           08:48 PM, 22nd Feb                     sarah                    Apple pay           08:49 PM, 22nd Feb                     sarah                    I dont need voucher i need refund for this item           08:50 PM, 22nd Feb                   Mohammad                   yes refund will be given back in same account           08:51 PM, 22nd Feb                   Mohammad                   Is there anything else I can help ?           08:56 PM, 22nd Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:00 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141387